/*--- ixla WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.75pt solid #0000ff;
	}
.cc02               { /* Common */
	font            : 14pt '‚l‚r ƒSƒVƒbƒN', '‚l‚r ƒSƒVƒbƒN', 'Osaka|“™•', monospace;
	color           : #000000;
	}
.cc03               { /* Common */
	font            : 12pt '‚l‚r ƒSƒVƒbƒN', '‚l‚r ƒSƒVƒbƒN', 'Osaka|“™•', monospace;
	color           : #000000;
	}
.cc04               { /* Common */
	font            : bold 12pt '‚l‚r ƒSƒVƒbƒN', '‚l‚r ƒSƒVƒbƒN', 'Osaka|“™•', monospace;
	color           : #000000;
	}
.cc05               { /* Common */
	font            : italic bold 18pt '‚l‚r ƒSƒVƒbƒN', '‚l‚r ƒSƒVƒbƒN', 'Osaka|“™•', monospace;
	color           : #000000;
	}
.cc06               { /* Common */
	border          :   0.00pt solid #d4d0c8;
	}
.cc07               { /* Common */
	font            : 10pt '‚l‚r ƒSƒVƒbƒN', '‚l‚r ƒSƒVƒbƒN', 'Osaka|“™•', monospace;
	color           : #000000;
	}
.cc08               { /* Common */
	clip            : rect(0.00pt,15.00pt,14.25pt,0.00pt);
	}
span#e54            { /* images/index001020.jpg */
	background      : transparent url(images/index001020.jpg) no-repeat top left;
	position        : absolute;
	left            : 132.00pt;
	top             : 795.00pt;
	width           : 393.00pt;
	height          :  66.75pt;
	}
span#e53            { /* images/index001019.jpg */
	background      : transparent url(images/index001019.jpg) no-repeat top left;
	position        : absolute;
	left            :  76.50pt;
	top             : 683.25pt;
	width           : 451.50pt;
	height          : 100.50pt;
	}
img#e52             { /* images/index001016.gif */
	position        : absolute;
	left            :  75.00pt;
	top             : 572.25pt;
	width           : 143.25pt;
	height          :  36.00pt;
	}
div#e51             { /* “¹ê‚Ì‰ˆŠv */
	position        : absolute;
	left            : 106.50pt;
	top             : 582.00pt;
	width           :  96.00pt;
	height          :  30.75pt;
	}
img#e50             { /* images/index001018.gif */
	position        : absolute;
	left            : 228.75pt;
	top             : 572.25pt;
	width           : 141.00pt;
	height          :  36.00pt;
	}
div#e49             { /* “¹êÐ‰î */
	position        : absolute;
	left            : 266.25pt;
	top             : 581.25pt;
	width           :  92.25pt;
	height          :  16.50pt;
	}
img#e48             { /* images/index001016.gif */
	position        : absolute;
	left            :  75.75pt;
	top             : 606.00pt;
	width           : 143.25pt;
	height          :  36.00pt;
	}
div#e47             { /* C—ûêŠ */
	position        : absolute;
	left            : 114.75pt;
	top             : 615.00pt;
	width           :  87.00pt;
	height          :  16.50pt;
	}
img#e46             { /* images/index001018.gif */
	position        : absolute;
	left            : 228.00pt;
	top             : 609.00pt;
	width           : 141.00pt;
	height          :  36.00pt;
	}
div#e45             {
	position        : absolute;
	left            : 261.00pt;
	top             : 619.50pt;
	width           :  96.75pt;
	height          :  26.25pt;
	}
div#e44             { /* —ûK“ú@  –ˆT‰ÎE‹à—j“ú... */
	position        : absolute;
	left            : 145.50pt;
	top             : 693.75pt;
	width           : 249.75pt;
	height          :  14.25pt;
	}
div#e43             { /* —ûKêŠ@F–{Žs—§ŒÜF’†... */
	position        : absolute;
	left            : 145.50pt;
	top             : 712.50pt;
	width           : 259.50pt;
	height          :  14.25pt;
	}
div#e42             { /* —ûKŽžŠÔ@­”N•”i¬Šw¶... */
	position        : absolute;
	left            : 145.50pt;
	top             : 748.50pt;
	width           : 383.25pt;
	height          :  13.50pt;
	}
div#e41             { /* ˆê”Ê•”i’†Šw¶ˆÈãj@@... */
	position        : absolute;
	left            : 208.50pt;
	top             : 762.00pt;
	width           : 358.50pt;
	height          :  14.25pt;
	}
div#e40             {
	position        : absolute;
	left            : 161.25pt;
	top             : 778.50pt;
	width           : 249.75pt;
	height          :  14.25pt;
	}
div#e39             { /* ‚¨–â‚¢‡‚í‚¹ */
	position        : absolute;
	left            :  39.75pt;
	top             : 801.75pt;
	width           :  91.50pt;
	height          :  14.25pt;
	}
div#e38             { /* “d˜b  :‚O‚V‚X‚X|‚U‚Q|‚... */
	position        : absolute;
	left            : 145.50pt;
	top             : 819.00pt;
	width           : 390.75pt;
	height          :  14.25pt;
	}
div#e37             { /* e-mail : shorinjikempo-a... */
	position        : absolute;
	left            : 144.00pt;
	top             : 850.50pt;
	width           : 354.00pt;
	height          :  14.25pt;
	}
div#e36             { /* ‚¨‹CŒy‚ÉA•“¹ŠÙ‚ÉŒ©Šw‚É... */
	position        : absolute;
	left            : 129.00pt;
	top             : 868.50pt;
	width           : 368.25pt;
	height          :  20.25pt;
	}
span#e35            { /* images/index001017.jpg */
	background      : transparent url(images/index001017.jpg) no-repeat top left;
	position        : absolute;
	left            :   8.25pt;
	top             : 816.75pt;
	width           : 116.25pt;
	height          :  78.75pt;
	}
img#e34             { /* images/index001016.gif */
	position        : absolute;
	left            :  75.75pt;
	top             : 641.25pt;
	width           : 143.25pt;
	height          :  36.00pt;
	}
div#e33             { /* ¸‹‰E¸’i */
	position        : absolute;
	left            : 106.50pt;
	top             : 650.25pt;
	width           :  90.75pt;
	height          :  16.50pt;
	}
div#e32             { /* i•ºŒÉŒ§F–{ŽsŒÜF’¬LÎ... */
	position        : absolute;
	left            : 207.00pt;
	top             : 728.25pt;
	width           : 287.25pt;
	height          :  12.00pt;
	}
span#e31            { /* images/index001015.jpg */
	background      : transparent url(images/index001015.jpg) no-repeat top left;
	position        : absolute;
	left            : 115.50pt;
	top             : 692.25pt;
	width           :  15.00pt;
	height          :  14.25pt;
	}
span#e30            { /* images/index001014.jpg */
	background      : transparent url(images/index001014.jpg) no-repeat top left;
	position        : absolute;
	left            : 115.50pt;
	top             : 712.50pt;
	width           :  15.00pt;
	height          :  14.25pt;
	}
span#e29            { /* images/index001013.jpg */
	background      : transparent url(images/index001013.jpg) no-repeat top left;
	position        : absolute;
	left            : 115.50pt;
	top             : 747.00pt;
	width           :  15.00pt;
	height          :  14.25pt;
	}
div#e28             { /* i­—ÑŽ›Œ–@’W˜H’†•”“¹‰@... */
	position        : absolute;
	left            : 165.75pt;
	top             : 801.75pt;
	width           : 239.25pt;
	height          :  12.00pt;
	}
img#e27             { /* images/index001012.gif */
	position        : absolute;
	left            :  74.25pt;
	top             : 536.25pt;
	width           : 144.75pt;
	height          :  37.50pt;
	}
div#e26             { /* ­—ÑŽ›Œ–@‚Æ‚Í */
	position        : absolute;
	left            :  99.75pt;
	top             : 548.25pt;
	width           : 114.00pt;
	height          :  18.75pt;
	}
span#e25            { /* images/index001011.gif */
	background      : transparent url(images/index001011.gif) no-repeat top left;
	position        : absolute;
	left            : 228.00pt;
	top             : 642.00pt;
	width           : 142.50pt;
	height          :  36.00pt;
	}
div#e24             { /* ƒ|ƒXƒ^[Eƒ`ƒ‰ƒV */
	position        : absolute;
	left            : 255.75pt;
	top             : 654.00pt;
	width           : 105.75pt;
	height          :  12.00pt;
	}
div#e23             {
	background      : transparent url(images/index001010.jpg) no-repeat top left;
	position        : absolute;
	left            : 188.25pt;
	top             : 147.00pt;
	width           : 108.00pt;
	height          :  12.00pt;
	}
div#e22             { /* <FONT face="‚l‚r ‚oƒSƒVƒ... */
	position        : absolute;
	left            : 214.50pt;
	top             : 194.25pt;
	width           : 266.25pt;
	height          :  47.25pt;
	}
span#e21            { /* images/index001009.jpg */
	background      : transparent url(images/index001009.jpg) no-repeat top left;
	position        : absolute;
	left            : 243.75pt;
	top             :  14.25pt;
	width           : 168.00pt;
	height          : 165.75pt;
	}
img#e20             { /* images/ani_030.gif */
	position        : absolute;
	left            : 267.00pt;
	top             : 250.50pt;
	width           : 135.75pt;
	height          :  21.00pt;
	}
span#e19            { /* images/1012.jpg */
	background      : transparent url(images/1012.jpg) no-repeat top left;
	position        : absolute;
	left            : 177.00pt;
	top             : 297.75pt;
	width           : 315.00pt;
	height          : 210.00pt;
	}
span#e18            { /* images/logo.gif */
	background      : transparent url(images/logo.gif) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             :   4.50pt;
	width           : 168.75pt;
	height          :  35.25pt;
	}
span#e17            { /* images/index001008.gif */
	background      : transparent url(images/index001008.gif) no-repeat top left;
	position        : absolute;
	left            : 228.75pt;
	top             : 537.75pt;
	width           : 141.75pt;
	height          :  36.00pt;
	}
span#e16            { /* images/index001008.gif */
	background      : transparent url(images/index001008.gif) no-repeat top left;
	position        : absolute;
	left            : 383.25pt;
	top             : 538.50pt;
	width           : 141.75pt;
	height          :  36.00pt;
	}
span#e15            { /* images/index001008.gif */
	background      : transparent url(images/index001008.gif) no-repeat top left;
	position        : absolute;
	left            : 383.25pt;
	top             : 573.75pt;
	width           : 141.75pt;
	height          :  36.00pt;
	}
span#e14            { /* images/index001008.gif */
	background      : transparent url(images/index001008.gif) no-repeat top left;
	position        : absolute;
	left            : 383.25pt;
	top             : 610.50pt;
	width           : 141.75pt;
	height          :  36.00pt;
	}
span#e13            { /* images/index001008.gif */
	background      : transparent url(images/index001008.gif) no-repeat top left;
	position        : absolute;
	left            : 383.25pt;
	top             : 642.75pt;
	width           : 141.75pt;
	height          :  36.00pt;
	}
div#e12             { /* “ü–åE“ü‰ï‚Ì‚²ˆÄ“à */
	position        : absolute;
	left            : 252.75pt;
	top             : 621.00pt;
	width           : 105.75pt;
	height          :  12.00pt;
	}
div#e11             { /* Žw“±ŽÒ‚ÌÐ‰î */
	position        : absolute;
	left            : 261.00pt;
	top             : 548.25pt;
	width           :  80.25pt;
	height          :  15.00pt;
	}
div#e10             { /* —ûK“à—e */
	position        : absolute;
	left            : 423.00pt;
	top             : 547.50pt;
	width           :  66.00pt;
	height          :  18.00pt;
	}
div#e9              { /* ƒŠƒ“ƒN */
	position        : absolute;
	left            : 431.25pt;
	top             : 651.75pt;
	width           :  49.50pt;
	height          :  18.00pt;
	}
span#e8             { /* images/index001007.jpg */
	background      : transparent url(images/index001007.jpg) no-repeat top left;
	position        : absolute;
	left            : 432.00pt;
	top             : 244.50pt;
	width           : 134.25pt;
	height          : 108.75pt;
	}
span#e7             { /* images/index001006.jpg */
	background      : transparent url(images/index001006.jpg) no-repeat top left;
	position        : absolute;
	left            :  63.00pt;
	top             : 228.75pt;
	width           : 136.50pt;
	height          : 107.25pt;
	}
span#e6             { /* images/index001005.jpg */
	background      : transparent url(images/index001005.jpg) no-repeat top left;
	position        : absolute;
	left            :  50.25pt;
	top             : 338.25pt;
	width           : 131.25pt;
	height          :  96.75pt;
	}
span#e5             { /* images/index001004.jpg */
	background      : transparent url(images/index001004.jpg) no-repeat top left;
	position        : absolute;
	left            :  87.75pt;
	top             : 426.00pt;
	width           : 114.75pt;
	height          :  98.25pt;
	}
span#e4             { /* images/index001003.jpg */
	background      : transparent url(images/index001003.jpg) no-repeat top left;
	position        : absolute;
	left            : 448.50pt;
	top             : 367.50pt;
	width           :  93.00pt;
	height          :  69.75pt;
	}
span#e3             { /* images/index001002.jpg */
	background      : transparent url(images/index001002.jpg) no-repeat top left;
	position        : absolute;
	left            : 445.50pt;
	top             : 445.50pt;
	width           : 123.75pt;
	height          :  97.50pt;
	}
span#e2             { /* images/index001001.jpg */
	background      : transparent url(images/index001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 210.00pt;
	top             : 476.25pt;
	width           :  78.75pt;
	height          :  59.25pt;
	}
div#e1              { /* <DIV><FONT face="HG–¾’©B... */
	position        : absolute;
	left            : 168.00pt;
	top             : 337.50pt;
	width           : 325.50pt;
	height          :  71.25pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	background-image: url(images/bcg_030.gif);
	}



/*--- EndOfFile ---*/
